<!DOCTYPE html>

<html lang="ru">

<head>
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.css">
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="style.css">
  <meta name="description"
    content="Интернет сайт ShokoHair: всевозможные шоколадные волосы в Лондоне, доступны на заказ, отзывы, доставка">
  <meta name="Keywords" content="Купить шоколадные волосы в Лондоне">
  <title>ShokoHair - шоколадные волосы в Лондоне</title>
  <meta name="google-site-verification" content="1gyLpzPVDv3r57Ip3ADn2jjqTG18nLJkR1PrZMbYbV4" />
  <meta name="yandex-verification" content="0d64363dca32ad2f" />
</head>

<body>

  <header class="container-fluid py-2">
    <div class="row justify-content-md-center mx-0 px-0">
      <img src="log.jpg" class="float-left logo2 mr-4 ml-0" alt="Значок LP">
      <h1>ShokoHair</h1>
    </div>
  </header>

  <div class="row d-flex justify-content-md-center my-3">
    <div class="col-md-6 col-sm-12">
      <div class="d-flex nav flex-column flex-md-row px-2 px-md-5">
        <a href="#price" class="ml-md-5">Прайс-лист</a>
        <a href="#review" class="ml-md-5">Отзывы</a>
        <a href="#order" class="ml-md-5">Заказать</a>
        <a href="#contacts" class="ml-md-5">Контакты</a>
      </div>
    </div>
  </div>

  <div class="d-flex flex-column">
    <div class="container source p-1 justify-content-md-center col-md-6 mb-3 ">
      <span class="h3 ml-5 name" id="product"> О наших товарах </span><br>
      <span itemtype="http://schema.org/Product" itemscope>
        <img src="hair1.jpg" alt="Товар">
        <img src="hair2.jpg" alt="Товар">
        <meta itemprop="gtin12" content="ean" />
        <meta itemprop="description" content="Товар магазина ShockHair, разновидности товара" />
        <meta itemprop="sku" content="123456789" /><br>
        В нашем магазине ShokoHair можно <a href="#order" title="Заказать">приобрести</a> вкусные шоколадные волосы
        на любой выбор (прилагается широкий выбор цветов). Вы будете потрясены столь экзотическими и незабываемыми
        вкусовыми ощущениями. Это будет воистину необычный <a
          href="https://www.multitran.com/m.exe?s=experience&l1=2&l2=1" title="Multitran"><strong>exprience</strong></a>
        для вашего желудка.
       <br> <span class="h3 ml-5 name" itemprop="name"> Описание товара: "Каштановые волосы" </span><br>
        <img src="hair3.jpg" class="float-left ml-3 mr-2" alt="Товар" itemprop="image"><br>
        <span itemprop="description">Вкусные, необычные, шоколадные, каштановые волосы. Сдел аны специально на заказ.
          Имеют огромную популярность в 2019 году. Является победителем конкурса "Вкуснейшие Шоколадные волосы -
          2017"</span>
        <span itemprop="brand" itemtype="http://schema.org/Brand" itemscope>
          <meta itemprop="name" content="ВОЛОСЫ" />
        </span>

        <span itemprop="offers" itemscope itemtype="http://schema.org/Offer">
          <meta itemprop="availability" content="https://schema.org/InStock" />
          <meta itemprop="priceValidUntil" content="2020-12-12" />
          <link itemprop="url" href="https://vk.com/golzibrud" /><br>
          <span itemprop="price">1500</span>
          <span itemprop="priceCurrency">USD</span>
        </span><br>

        <span itemprop="aggregateRating" itemscope itemtype="http://schema.org/AggregateRating">
          <meta itemprop="ratingValue" content="5">
          <meta itemprop="bestRating" content="5">
          <meta itemprop="worstRating" content="1">
          <meta itemprop="ratingCount" content="1">
        </span>

        <span class="h3 ml-5 name" itemprop="name" id="review"> Отзывы на товар </span><br>
        <span itemprop="review" itemscope itemtype="http://schema.org/Review">
          <span itemprop="itemReviewed"> каштановые волосы</span><br>
          <meta itemprop="datePublished" content="2018-05-27">

          <span itemprop="author" itemscope itemtype="http://schema.org/Person">
            <span itemprop="name" class="name"> Лера: </span>
          </span>
          <span itemprop="reviewBody">Супер вкусные, всем рекомендую!!!!</span>

          <span itemprop="reviewRating" itemscope itemtype="https://schema.org/Rating" content="Рейтинг">
            <span itemprop="ratingValue">10</span> из
            <span itemprop="bestRating">10</span>
          </span>
        </span>
      </span>
    </div>
    <div class="container justify-content-md-center col-md-6 p-1" id="price">
      <table class="table text-center table-responsive-sm mx-auto">
        <tr>
          <td><strong>Волосы</strong></td>
          <td><strong>Цена</strong></td>
        </tr>
        <tr>
          <td>светлые</td>
          <td>1000$</td>
        </tr>
        <tr>
          <td>темные</td>
          <td>1100$</td>
        </tr>
        <tr>
          <td>каштановые</td>
          <td>1500$</td>
        </tr>
        <tr>
          <td>рыжие</td>
          <td>2000$</td>
        </tr>
        <tr>
          <td>Оранжевые</td>
          <td>2000000$</td>
        </tr>
      </table>
    </div>


    <div class="container mb-4 justify-content-md-center col-md-6 " id="order">
      <form action="#мемеме" method="GET" target="_blank" class="p-2">
        <h3 class="ml-5">Заявка на заказ</h3>
        <div class="form-group">
          <label> Имя:<br><input name="field-name-1" value="" /></label><br>
          <label> Ваш email:<br><input name="field-email" value="" type="email" /></label><br>
          <label>Дата рождения:<br><input name="field-date" value="" type="text"></label><br>
          <label> Пол:</label><br>
          <label><input type="radio" name="radio-group-1" value="Значение1" />Мужской</label>
          <label><input type="radio" name="radio-group-1" value="Значение2" />Женский</label><br>
          <br>

          <label> Цвет шоколадных волос:<br>
            <select name="field-name-5[]" multiple="multiple">
              <option value="Значение1">Светлые</option>
              <option value="Значение2">Темные</option>
              <option value="Значение3">Каштановые</option>
              <option value="Значение4">Рыжие</option>
              <option value="Значение5">Оранжевые</option>
            </select>
          </label>
          <br> Комментарии:
          <br>
          <textarea rows="3" class="form-control" name="field-name-2"></textarea>
          <label><input type="checkbox" name="check-1" /> с условиями сайта ознакомлен</label><br>
          <input type="submit" value="Отправить заявку" />
        </div>
      </form>
    </div>
  </div>

  <div class="d-flex flex-column">
    <div class="container about p-1 justify-content-md-center col-md-6 mb-3" id="contacts">
      <h3 class="ml-5">Наши контакты</h3>
      <span itemscope itemtype="http://schema.org/Organization">
        <span itemprop="name">ShokoHair</span>
        <span itemprop="address" itemscope itemtype="http://schema.org/PostalAddress">
          <span itemprop="addressLocality">Лондон</span>,
          <span itemprop="addressRegion">Восточный округ</span>, почтовый индекс:
          <span itemprop="postalCode">123000</span>,
          <span itemprop="streetAddress">Леннона</span><br>
          Tелефон: <span itemprop="telephone">+1-206-555-1234</span>,
          электронная почта: <span itemprop="email">shoko_hair_only_for_you@mail.ru</span>
        </span>
      </span>
    </div>
  </div>
  <footer>
    &copy; ShokoHair 2019
  </footer>
</body>

</html>